/* START TEMP - For dev visualization only, delete the section below */

/* END TEMP - For dev visualization only, delete the section above */

/* ================================================== base: colors ===== */

/*
.color0 { color: #555; } base
.color2 { color: #ddd; } hr

.yellow1 { color: #fffbda; } 10% white
.yellow2 { color: #fff6b5; } 20% white
.yellow3 { color: #fff28f; } 30% white
.yellow4 { color: #ffed6a; } 40% white
.yellow5 { color: #ffe945; } base
.yellow6 { color: #ccba37; } 20% black
.yellow7 { color: #998c29; } 40% black
.yellow8 { color: #665d1c; } 60% black

.yellowX { color: #ffdd50; } base alt, homepage

.orange1 { color: #fde6d4; } 10% white
.orange2 { color: #fbcea9; } 20% white
.orange3 { color: #fab57e; } 30% white
.orange4 { color: #f89d53; } 40% white
.orange5 { color: #f68428; } base, anchor
.orange6 { color: #c56a20; } 20% black, anchor:hover
.orange7 { color: #944f18; } 40% black
.orange8 { color: #623510; } 60% black

.cyan1 { color: #e6f4ff; } 10% white
.cyan2 { color: #cceaff; } 20% white
.cyan3 { color: #b3dfff; } 30% white
.cyan4 { color: #99d5ff; } 40% white
.cyan5 { color: #80caff; } base
.cyan6 { color: #66a2cc; } 20% black
.cyan7 { color: #4d7999; } 40% black
.cyan8 { color: #335166; } 60% black

.purple1 { color: #e1e0eb; } 10% white
.purple2 { color: #c3c1d7; } 20% white
.purple3 { color: #a6a1c2; } 30% white
.purple4 { color: #8882ae; } 40% white
.purple5 { color: #6a639a; } base, strong, em
.purple6 { color: #554f7b; } 20% black, anchor:hover
.purple7 { color: #403b5c; } 40% black
.purple8 { color: #2a283e; } 60% black

/* ================================================== base: layout ===== */


#container {
	overflow: hidden;
}

.legacy-content {
	margin: 0;
	clear:both;
    overflow:hidden; 
}

#primary { float: left; }

#primary {
    position: relative;
	width: 695px;
	margin: 0;
	padding: 15px 10px;
}

#tertiary {
	background: url('../images/swoosh-tertiary-2.png') no-repeat left 8px;
	padding: 15px 10px;
	width: 225px;
	float: left;
	overflow: hidden;
}

.sidebar-none #primary,
.sidebar-none-wide #primary,
.sidebar-right #primary {
	width: 100%;
	margin: 0;
	float: none;
	display: block;
}

.sidebar-left #primary {
	padding-left: 10px;
	padding-right: 10px;
	width: 715px;
}

.sidebar-none #tertiary,
.sidebar-none-wide #tertiary,
.sidebar-right #tertiary { display: none; }

/* ================================================== base: btns + icons ===== */

/* .roll is added for legacy markup */
.btn-default,
.btn,
.roll {
	display: inline-block;
	background-color: #f68428;
	padding: 4px 10px;
	border: 2px solid #fbcea9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	white-space:no-wrap;
}

/* .roll is added for legacy markup */
.btn-default:hover,
.btn:hover,
.roll:hover {
	background-color: #c56a20;
	color: #fff;
}

.link-icon { text-decoration: none; }

span.link-icon-help { color: #6a639a; }

.icon {
	position: relative;
	display: inline-block;
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	height: 12px;
}

.icon-social,
.icon-bmm {
	width: 20px;
	height: 20px;
	margin-right: 5px;
	vertical-align: top;
}

.icon-facebook { background-position: 0 0; }

.icon-twitter { background-position: -20px 0; }

.icon-linkedIn { background-position: -40px 0; }

.icon-youtube { background-position: -60px 0; }

.icon-feed { background-position: -80px 0; }

.icon-consultant { background-position: 0 -460px; }

.icon-buy { background-position: -20px -460px; }

.icon-rent { background-position: -40px -460px; }

.icon-iproducts { background-position: -60px -460px; }

.icon-iservices { background-position: -80px -460px; }

.icon-accounts {
	top: 1px;
	background-position: 0 -20px;
	width: 10px;
	height: 11px;
	margin-right: 5px;
}


.menu-function .icon-accounts,
.btn .icon-accounts { background-position: -20px -20px; }

.icon-professionals {
	top: 1px;
	background-position: 0 -40px;
	width: 13px;
	height: 11px;
	margin-right: 5px;
}

.menu-function .icon-professionals,
.btn .icon-professionals { background-position: -20px -40px; }

.icon-education {
	top: 2px;
	background-position: 0 -60px;
	width: 16px;
	margin-right: 5px;
}

.menu-function .icon-education,
.btn .icon-education { background-position: -20px -60px; }

.icon-arrow-up {
	top: -3px;
	background-position: 0 -80px;
	width: 7px;
	height: 4px;
	margin-right: 5px;
}

.btn .icon-arrow-up { background-position: -20px -80px; }

.icon-arrow-right {
	top: -1px;
	background-position: 0 -100px;
	width: 4px;
	height: 7px;
	margin-left: 5px;
}

.btn .icon-arrow-right,
.btn-device .icon-arrow-right { background-position: -20px -100px; }

.btn-device .icon-arrow-right {
    position: absolute;
	top: 40%;
    right: 10px;
}


.icon-arrow-down {
	top: -3px;
	background-position: 0 -120px;
	width: 7px;
	height: 4px;
	margin-left: 5px;
}

.btn .icon-arrow-down { background-position: -20px -120px; }

.icon-arrow-left {
	top: -1px;
	background-position: 0 -140px;
	width: 4px;
	height: 7px;
	margin-right: 5px;
}

.btn .icon-arrow-left { background-position: -20px -140px; }

.icon-plus {
	top: 1px;
	background-position: 0 -160px;
	width: 12px;
}

.icon-plus,
.fa-plus-square-o { 
    margin-right: 5px;
    color: #e57c13;
}

.btn .icon-plus { background-position: -20px -160px; }

.icon-minus {
	top: 1px;
	background-position: 0 -180px;
	width: 12px;
	margin-right: 5px;
}

.btn .icon-minus { background-position: -20px -180px; }

.icon-calculator {
	top: 1px;
	background-position: 0 -200px;
	width: 10px;
	margin-right: 5px;
}

.btn .icon-calculator { background-position: -20px -200px; }

.icon-calendar {
	top: 1px;
	background-position: 0 -220px;
	width: 11px;
	margin-right: 5px;
}

.btn .icon-calendar { background-position: -20px -220px; }

.icon-chart {
	top: 1px;
	background-position: 0 -240px;
	width: 13px;
	height: 11px;
	margin-right: 5px;
}

.btn .icon-chart { background-position: -20px -240px; }

.icon-envelope {
	top: 1px;
	background-position: 0 -260px;
	width: 13px;
	height: 11px;
	margin-right: 5px;
}

.btn .icon-envelope { background-position: -20px -260px; }

.icon-help {
	top: 2px;
	background-position: 0 -280px;
	width: 12px;
	margin-left: 5px;
}

.btn .icon-help { background-position: -20px -280px; }

.icon-pdf {
	top: 3px;
	background-position: 0 -300px;
	width: 15px;
	height: 15px;
	margin-top: -3px;
	margin-left: 5px;
}

.btn .icon-pdf { background-position: -20px -300px; }

.icon-printer {
	top: 1px;
	background-position: 0 -320px;
	width: 14px;
	margin-right: 5px;
}

.btn .icon-printer { background-position: -20px -320px; }

.icon-share {
	top: 1px;
	background-position: 0 -340px;
	width: 12px;
	margin-right: 5px;
}

.btn .icon-share { background-position: -20px -340px; }

.icon-plus-minus {
	top: 1px;
	background-position: 0 -360px;
	width: 12px;
	margin-right: 5px;
}

.btn .icon-plus-minus { background-position: -20px -360px; }

.icon-remove {
	top: 1px;
	background-position: 0 -380px;
	width: 12px;
	margin-left: 5px;
}

.btn .icon-remove { background-position: -20px -380px; }

.icon-enlarge {
	top: 1px;
	background-position: 0 -400px;
	width: 12px;
	margin-right: 5px;
}

.btn .icon-enlarge { background-position: -20px -400px; }

.icon-cart {
	top: 1px;
	background-position: 0 -420px;
	width: 13px;
	height: 10px;
	margin-right: 5px;
}

.btn .icon-cart { background-position: -20px -420px; }

.icon-refresh {
	top: 1px;
	background-position: 0 -440px;
	width: 11px;
	margin-right: 5px;
}

.ie7 .icon-refresh { top: -2px; }

.btn .icon-refresh { background-position: -20px -440px; }

.icon-checkbox {
	top: 1px;
	background-position: 0 -480px; /* 460px; */
	width: 12px;
	margin-right: 5px;
}

.btn .icon-checkbox { background-position: -20px -480px; }

.link-icon-video,
.link-icon-video-med {
	position: relative;
	display: inline-block;
	border: 2px solid #ddd;
	overflow: hidden;
}

.link-icon-video-med { border: none; }

.gallery .link-icon-video { 
	margin: 0px;
	display: block;
	border: none;
}

.link-icon-video:hover { border-color: #ccc; }

.link-icon-video img { display: block; }

.link-icon-video .icon,
.link-icon-video-med .icon {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
	opacity: .5;
}

.link-icon-video:hover .icon,
a:hover .link-icon-video .icon,
.link-icon-video-med:hover .icon,
a:hover .link-icon-video-med .icon  {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
	opacity: 1;
}

.icon-play { background: url('../images/icon-play.png') no-repeat center 13px; }

.icon-play-med { background: url('../images/icon-play-med.png') no-repeat center 50px; }

.icon-pause { background: url('../images/icon-pause.png') no-repeat center center; }

.icon-checkmark {
	background-image: url('../images/icon-drop-orange.png');
	padding: 8px 0 0;
	width: 15px;
	height: 9px;
	overflow: hidden;
}

.title-icon-breastpump,
.title-icon-checklist{
	padding-left:25px;
	background:transparent url("../images/icon-breastpump.png") no-repeat 0 50%;
}
.title-icon-checklist{
	background-image:url("../images/icon-checklist.png");
}

.icon-checklist {
}
.loading { visibility:hidden; }

/* ===== tooltip =================================== */

span.tooltip-trigger,
span.tooltip-trigger-inline {
	border-bottom: 1px dotted #0079c2;
	cursor: help;
}

span.tooltip-trigger.link-icon,
span.tooltip-trigger-inline.link-icon {
	border: none;
	white-space: nowrap;
}

#tooltip {
	position: absolute;
	background-color: #fff;
	padding: 10px;
	width: 235px;
	border: 3px solid #ddd;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	-moz-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 5px 5px 5px #ccc;
	text-align: left;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
	opacity: 1;
	z-index: 9999;
}

/* ===== modal ===================================== */

.modal {
	max-width: 909px;
	text-align: left;
}

/* ================================================== base: tables ===== */

table.border, table.border td, table.border th {
	border-width: 1px;
	border-color: #6a639a;
	border-style: solid;
	border-spacing: 0px;
	border-collapse: separate;
}
table.border td, table.border th { padding: 2px; }
table.border0, table.border0 td, table.border0 th { border-width: 0px; }
table.border1, table.border1 td, table.border1 th { border-width: 1px; }
table.border2, table.border2 td, table.border2 th { border-width: 2px; }
table.border3, table.border3 td, table.border3 th { border-width: 3px; }

table.super {
	background-color: #fff;
	margin: 10px 0;
    font-size: 12px;
}

table.super-wide { width: 100%; }

table.super caption,
table.super th,
table.super td {
	padding: 5px 10px;
	border-right: 1px solid #ddd;
}

table.super caption,
table.super th:first-child,
table.super td:first-child { border-left: 1px solid #ddd; }

.legacy-content table.super tr td label,
.legacy-content table tr td label a { font-size: 12px; }

table.super caption,
table.super th { font-weight: bold; }

table.super th,
table.super.full-row-highlight td,
table.super tr.odd td { background-color: #f9f9f9; }

table.super thead th,
table.super tfoot td,
table.super.full-row-highlight tr.odd td,
table.super tr.odd th { background-color: #eee; }

table.super caption { background-color: #ddd; }

table.aligntop th,
table.aligntop td { vertical-align: top; }

table.noborder caption,
table.noborder th,
table.noborder td,
table.noborder th:first-child,
table.noborder td:first-child,
tr.noborder th,
tr.noborder td { border: none; }

table.noshade,
table.noshade th,
table.noshade tr.odd td,
table.noshade thead th,
table.noshade tfoot td,
table.noshade tr.odd th,
table.noshade caption,
tr.noshade th,
tr.noshade td { background-color: transparent; }

/* ================================================== base: forms ===== */

fieldset.super div.error {
	padding: 10px 10px 0;
	border: 1px solid #c00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 11px;
	text-align: center;	
	vertical-align: middle;
}
div.validation-summary-errors,
.field-validation-error,
.field-validation-error span,
.warning {
	font-weight: bold;
	color: #C00;
}

fieldset.super legend { color: #000; }

fieldset.super .editor-field,
fieldset.super .editor-label { margin: 0;}
fieldset.super .editor-label input[type="checkbox"],
fieldset.super .editor-label input.cbx{
	float:left; display:inline; margin-right:1em;
}
fieldset.super .editor-field {margin-bottom: 1em; }

fieldset.super label {
	display: block;
	color: #000;
}

fieldset.super fieldset label {
	display: inline;
	width: auto;
	color: #444;
}

input[type="search"],
input[type="color"],
input[type="number"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="datetime"],
input[type="datetime-local"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
textarea {
	padding: 2px;
	border: 1px solid #bbb;
	border-right-color: #eee;
	border-bottom-color: #eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/*#aspnetForm input,
#addressForm input,
#aspnetForm select,
#addressForm select { width: 300px; }

#aspnetForm input[type='radio'],
#addressForm input[type='radio'],
#aspnetForm input[type='checkbox'],
#addressForm input[type='checkbox'] { width: auto; }

#addressForm select#ShippingAddress_State { width: 90px; }

#addressForm input#ShippingAddress_PostalCode { width: 188px; }

#aspnetForm input[type="checkbox"] { width: auto; }*/


input.text, textarea.text { width: 99%; }
/* remove mouse cursor change for labels related to disabled elements */
input[disabled="true"] + label,
input[disabled="True"] + label{
	cursor:default;
}
/* ================================================== base: tabs ===== */

.tab-container { margin: 0 0 1em; }

.tabbed-nav {
	position: relative;
	display: block;
	padding: 0 10px;
	height: 26px;
	margin: 0 0 -3px;
	list-style: none;
	font-size: 11px;
	overflow: hidden;
	z-index: 2;
}

.tabbed-nav li {
	margin: 0;
	float: left;
}
.tabbed-nav a:hover { color: #444; }

.tabbed-nav a {
	display: block;
	padding: 0 8px;
	height: 26px;
	outline: none;
	color: #777;
	line-height: 26px;
	text-decoration: none;
    border-color: #fff;
}

.item-loading {
    position:relative;
    top: 4px;
}

.tabbed-nav .on a {
	background-color: #fff;
	height: 24px;
	border: 1px solid #ddd;
	border-bottom: none;
	color: #555;
	font-weight: bold;
	line-height: 22px;
    font-size: 11px;
}


.tabbed-content {
	position: relative;
	padding: 2em 10px 3em;
	min-height: 320px;
	border: 1px solid #ddd;
	overflow: hidden;
	z-index: 1;
}

#socialFeeds-Twitter{
    padding: 0;
	min-height: 0;
	border-width: 1px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#socialFeeds-Twitter .twitter-timeline { margin: 0!important; }

.tabbed-content-footer {
	position: relative;
	top: -10px;
	background: #ffffff;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
	background: -webkit-linear-gradient(top, #ffffff 0%, #dddddd 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #dddddd 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #dddddd 100%);
	background: linear-gradient(top, #ffffff 0%, #dddddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
	padding: 0 10px 10px;
	border: 2px solid #ddd;
	border-top: none;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	overflow: hidden;
	z-index: 2;
}

.ie9 .tabbed-content-footer { filter: none; }

/* ================================================== base: expand-collapse/accordion ===== */
.legacy-content .expand-collapse { padding-bottom: 2.5em; }

.legacy-content .expand-collapse .trigger,
.legacy-content .accordion .trigger {
	padding: 0 0 12px 0;
	color: #454545;
	font-size: 14px;
	cursor: pointer;
    font-weight: normal;
}

.legacy-content .expand-collapse .trigger-text,
.legacy-content .expand-collapse .fa { display: block; float: left; }


.legacy-content .expand-collapse .fa { top: 2px; position: relative; }

.legacy-content .expand-collapse table .fa { display: inline-block; float: none; top: 0;}

.legacy-content .expand-collapse .trigger-text {
    max-width: 600px;
    width: 90%;
    line-height: 1.4;
}

.legacy-content .expand-collapse .trigger:hover,
.legacy-content .accordion .trigger:hover { 
       text-decoration: none;
       color: #e57c13;
}

.legacy-content .expand-collapse .content,
.legacy-content .accordion .content { padding: 0 17px 10px; }

/* ================================================== base: gallery/gallery-titled ===== */

.gallery div { margin: 0 0 10px; }

.gallery a,
.gallery-titled a {
	display: block;
	text-decoration: none;
	outline: none;
}

.gallery a,
.gallery-titled .img-wrapper {
	display:block;
	border: 1px solid #c3c1d7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.gallery a:hover,
.gallery-titled a:hover .img-wrapper { border-color: #6a639a; }

.gallery a.on,
.gallery a.on:hover { border-color: #f68428; }

.gallery img,
.gallery-titled img { display: block; }

.gallery,
.gallery-titled {
	padding: 0;
	margin: 0 -5px;
	list-style: none;
	overflow: hidden;
}

.gallery-titled { margin: 0; }

.gallery li {
	padding: 0 5px 10px;
	margin: 0;
	float: left;
	display:inline;
}

.gallery-titled li {
	position: relative;
	padding: 5px 0;
	min-height: 44px;
	border-top: 1px solid #ffe945;
}

.gallery-titled .img-wrapper {
	position: absolute;
	top: 5px;
	left: 0;
}

.gallery-titled .img-title { padding: 0 0 0 80px; }

.gallery li img,
.gallery-titled li img,
.gallery li a,
.gallery li img-wrapper {
	display:block;
	width: 70px;
	height: 50px;
}

/* ================================================== base: typography ===== */

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 { color: #6a639a; }

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a { text-decoration: none; }

.headings .hgroup h1,
.headings .hgroup .h1,
.headings .hgroup h2,
.headings .hgroup .h2,
.headings .hgroup h3,
.headings .hgroup .h3,
.headings .hgroup h4,
.headings .hgroup .h4,
.headings .hgroup h5,
.headings .hgroup .h5,
.headings .hgroup h6,
.headings .hgroup .h6,
.headings .hgroup .h0{
	margin:0 0 .375em;
}
.h-alt { color: #555; }

.sep { color: #ccc; }

em,
strong { font-weight: bold; }

/*.widget-content a { color: #F68428; } orange link color */



a[disabled="disabled"], a.disabled { color: #ddd; }

ul.styled {
	padding: 0 0 0 23px;
	list-style-image: url('../images/icon-drop-orange.png');
}

dl.checklist dt { position: relative; }

dl.checklist input {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 auto auto 0;
}

dl.checklist dt,
dl.checklist dd {
	padding-left: 20px;
	margin-left: 0;
}

blockquote { font-style: italic; }

blockquote .dquo {
	color: #6a639a;
	font-weight: bold;
	font-style: normal;
}

blockquote footer,
blockquote footer cite { font-style: normal; }

blockquote footer {
	margin-top: -.5em;
	color: #888;
	font-size: 11px;
	text-align: right;
}

.link-expand, .em { font-style: italic; }

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'HelveticaNeueLTStd45Light';
	src: url('../../fonts/helveticaneueltstd-lt-webfont.eot'); /* IE9 Compat Modes */
	src: url('../../fonts/helveticaneueltstd-lt-webfont.eot?iefix') format('eot'),/* IE6-IE8 */
		  url('../../fonts/helveticaneueltstd-lt-webfont.woff') format('woff'), /* Modern Browsers */
		  url('../../fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
		  url('../../fonts/helveticaneueltstd-lt-webfont.svg#webfontgf1C3R77') format('svg');/* Legacy iOS */
}

#content h1,
#content .h1,
.widget-sidenav h1,
.widget-recent-comments h2,
.widget-select-your-breastpump legend {
	font-weight: normal;
	font-weight: 100;
	font-family: 'HelveticaNeueLTStd45Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	clear:left;
}

#content h3,
#content .h3 { clear: left; }

/* ================================================== nav-above/below/pager ===== */

.nav-above,
.nav-below,
.pager { margin: 0 0 1em; }

.pager {
	font-weight: bold;
	word-spacing: .5em;
	white-space: nowrap;
}

.pager a { font-weight: normal; }

body.attribute-and-pump-selection .nav-above,
body.attribute-and-pump-selection .nav-below,
body.attribute-and-pump-selection .pager { margin: 0 1em 1em 0; width: 80%; }

/* ================================================== main ===== */

#content {
	position: relative;
	padding: 0 0 4em;
}

#content h2 { clear:both; }

#breadcrumb {
	float:left;
	display:inline;
	font-size: 11px;
}

#breadcrumb p{
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}

#breadcrumb a { float:left; display:inline; margin-right:5px; text-decoration: none; }

#breadcrumb .page-name { float:left; display:inline; margin-right:5px; text-decoration: none; }

#breadcrumb .nav-sep {
	float:left;
	display:inline;
	background-position: -40px -100px;
	top: 4px;
	height: 12px;
	margin-right: 5px;
}

.page-title {
	margin: 0 0 .5em;
}

.page-utilities {
	float:right;
	margin: 0 0 1em;
	text-align: right;
}

.page-title + .page-utilities { margin-top: -15px; }

.page-utilities a.link-icon-share { top: 15px; }

.purchase-part-list,
.group-products { text-align: center; }

.product-list .alt {
	background-color: #fff;
	border-top: 2px solid #ffe945;
	margin: 0 0 30px;
}
.product-list .alt li { border-top: none; }

.img-wrapper,
.img-title,
.img-details{
	display:block;
}
.img-wrapper {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

.img-wrapper img{
	max-width:100%;
    margin: 0 auto;
}

.img-title,
.img-details {
	display:block;
	padding: 5px;
	font-size: 10px;
	clear:both;
}

.img-details ul { padding: 0 0 0 1em; }

.img-details input[type="checkbox"],
.img-details input[type="radio"] { margin-left: 0; }

.group-products .img-wrapper {
	width: 150px;
	height: 113px;
}

.group-products .img-wrapper {
	width: 150px;
	height: 113px;
}

.productselector .wizard-step{
	display:none;
	clear:both;
}

.ratings-container {
    margin: 0 0 5px 0;
}

/* ================================================== widgets: base ===== */

.widget-area { }

.widget-area .callout .item-image {
    text-align: left;
    height: auto;
    margin: 0;
    background: none;
}

.widget-area .callout .item-image img {
    margin: 10px 0;
    padding: 0;
    top: 0;
    transform: none;
}

.widget-container h2 { 
    font-size: 12px; 
    margin-bottom:.375em;
}

.widget-header, /* { padding: 0 0 5px; border-bottom: 1px dotted #000; } */
.widget-header-no-border{
	border-width:0;
	padding-bottom:0;
}
/*.legacy-content .widget-title a,
.legacy-content .callout-header { font-size: 14px; margin: 0; }

.legacy-content .widget-title,
.legacy-content .callout-header { font-size: 14px; margin: 0; }*/

#content h1.widget-title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.widget-meta { margin: 0; }

.widget-content { overflow: hidden; padding-top: 5px; }
.widget-content p{ margin-bottom:.5em }
.widget-content a { text-decoration: none; }
.widget-content a.link-icon { margin-top:.25em; }

/* ================================================== widget: widget-ask-a-lactation-specialist + widget-online-consumer-education===== */

.widget-online-consumer-education .widget-header {
    background: url('../images/widget-consumer-education-callout.jpg') no-repeat;
    padding: 15px 0 5px 90px;
    height: 60px;
    border-bottom: none;
}

.widget-ask-a-lactation-specialist .widget-header {
    background: url('../images/widget-ask-a-lactation-specialist-header.jpg') no-repeat;
    padding: 15px 0 5px 90px;
    height: 60px;
    border-bottom: none;
}

.widget-ask-a-lactation-specialist .widget-header .widget-title,
.widget-online-consumer-education .widget-header .widget-title { 
    font-size: 13px;
    margin: 0 0 .5em 0;
}

body.home .widget-online-consumer-education .widget-header {
	background: url('../images/widget-consumer-education-callout.jpg') no-repeat;
	padding: 2px 0 5px 90px;
	height: 78px;
	border-bottom: none;
}

body.home .widget-ask-a-lactation-specialist .widget-header {
	background: url('../images/widget-ask-a-lactation-specialist-header.jpg') no-repeat;
	padding: 2px 0 5px 90px;
	height: 78px;
	border-bottom: none;
}

body.home .widget-ask-a-lactation-specialist .widget-header .widget-title,
body.home .widget-online-consumer-education .widget-header .widget-title { margin: 0 0 .5em 0; }

.widget-ask-a-lactation-specialist .widget-header p.ask-lc-description,
body.home .widget-ask-a-lactation-specialist .widget-content p.ask-lc-description,
.widget-online-consumer-education .widget-header p.description,
body.home .widget-online-consumer-education .widget-content p.description { display: none; }

.widget-ask-a-lactation-specialist .widget-content p.ask-lc-description,
body.home .widget-ask-a-lactation-specialist .widget-header p.ask-lc-description,
.widget-online-consumer-education .widget-content p.description,
body.home .widget-online-consumer-education .widget-header p.description { display: block; }

.legacy-content .widget-ask-a-lactation-specialist .widget-title a,
.legacy-content .widget-online-consumer-education .widget-title a { font-size: 13px; }

/* ================================================== widget: online consumer education ===== */




/* ================================================== widget: widget-checklist ===== */

.widget-checklist ol {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 11px;
}

/* ================================================== widget: widget-did-you-know ===== */

.widget-did-you-know .widget-header {
	background: url('../images/widget-did-you-know-header.png') no-repeat;
	padding: 12px 0 5px 38px;
	height: 28px;
}

/* ================================================== widget: widget-featured-video ===== */

.widget-featured-video { }

.widget-featured-video .btn-video { }

/* ================================================== widget: widget-find-an-lc ===== */

.widget-find-an-lc .super > div { margin: 0 0 5px; }

.widget-find-an-lc .input-postal-code { width: 159px; }

/* ================================================== widget: widget-heading ========== */
.widget-heading{
	padding-top:12px;
}
.widget-heading h1 a{
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
}
/* ================================================== widget: widget-help ===== */

.widget-help .widget-header {
	background: url('../images/widget-help-header.png') no-repeat;
	padding: 12px 0 5px 38px;
	height: 28px;
}

.widget-help ul,
.widget-content ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* ================================================== widget: widget-learn ===== */

.widget-learn ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* ================================================== widget: widget-mom-of-the-month ===== */

.widget-mom-of-the-month .widget-header {
	padding: 0 0 10px;
	overflow: hidden;
}

.widget-mom-of-the-month .widget-header-thumbnail {
	margin: 0 10px 0 0;
	float: left;
}

.widget-mom-of-the-month .widget-header-thumbnail img { display: block; }

.widget-mom-of-the-month .widget-title { }

.widget-mom-of-the-month .winner { font-size: 14px; }

/* ================================================== widget: widget-product-locator ===== */

.widget-product-locator .super > div { margin: 0 0 5px; }

.widget-product-locator .input-postal-code { width: 159px; }

.widget-product-locator #select-postal-range { width: 165px; }

/* ================================================== widget: widget-product-select ===== */

.widget-product-select #select-product-select { width: 100%; }

/* ================================================== widget: widget-promo-code-entry ===== */

.widget-promo-code-entry #input-promo-code{
	display:block;
	margin-bottom:5px;
}

/* ================================================== widget: widget-recent-comments (twitterfeed) ===== */

.widget-recent-comments .widget-header,
.widget-recent-comments .widget-content { border: 2px solid #ddd; }

.widget-recent-comments .widget-header {
	background-color: #e6f4ff;
	padding: 10px 10px 0;
	border-bottom: none;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.widget-recent-comments .widget-header .icon {
	top: -2px;
	margin-right: 10px;
}

.widget-recent-comments .widget-header h1 { font-size: 18px; margin: 0; }

.widget-recent-comments h2 {
	display: block;
	background-color: #e6f4ff;
	padding: 10px;
	-webkit-box-shadow: 0 2px 5px #e6f4ff;
	-moz-box-shadow: 0 2px 5px #e6f4ff;
	box-shadow: 0 2px 5px #e6f4ff;
	margin: 0 -10px 10px;
	color: #4d7999;
	font-weight: normal;
	font-size: 16px;
}

.widget-recent-comments .widget-content {
	background-color: #e6f4ff;
	margin: 0;
	border-top: none;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	line-height: 1.2;
}

.widget-recent-comments .widget-content .tabbed-content { background-color: #fff; min-height: 0px; }

.widget-recent-comments blockquote {
	padding: 0 0 8px;
	margin: 0 0 8px;
	border-bottom: 1px solid #ddd;
}

#socialFeeds-Twitter {
    padding:0;
}

/* ================================================== widget: widget-recent-activity (Gigya feed) ===== */

.widget-recent-activity .widget-header,
.widget-recent-activity .widget-content { border: 2px solid #ddd; }

.widget-recent-activity .widget-header {
	background-color: #e6f4ff;
	padding: 10px 10px 0;
	border-bottom: none;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.widget-recent-activity .widget-header .icon {
	top: -2px;
	margin-right: 10px;
}

.widget-recent-activity h2 {
	display: block;
	background-color: #e6f4ff;
	padding: 10px;
	-webkit-box-shadow: 0 2px 5px #e6f4ff;
	-moz-box-shadow: 0 2px 5px #e6f4ff;
	box-shadow: 0 2px 5px #e6f4ff;
	margin: 0 -10px 10px;
	color: #4d7999;
	font-weight: normal;
	font-size: 16px;
}

.widget-recent-activity .widget-content {
	background-color: #e6f4ff;
	margin: 0;
	/*background-color: #fff;*/
	padding: 3px 0 10px 0;
	border-top: none;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	line-height: 1.2;
}

.widget-recent-activity .widget-content table #ActivityFeedDiv_EF,
.widget-recent-activity .widget-content table #ActivityFeedDiv_FF,
.widget-recent-activity .widget-content table #ActivityFeedDiv_MF { background-color: #fff; }

.widget-recent-activity .widget-content table { 
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	border: none !important;
}
.widget-recent-activity .widget-content table tr#ActivityFeedDiv_tabsTR td { 
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	border: none !important;
	padding: 5px;
	color:#555
}

.widget-recent-activity .widget-content table tr#ActivityFeedDiv_tabsTR .gig-tab-active { 
	color:#555 !important;
	font-weight: bold !important;
}
.widget-recent-activity .widget-content table tr#ActivityFeedDiv_tabsTR .gig-tab-inactive {
	background-color: transparent !important;
	color:#777 !important;
	font-weight: normal !important;
}

.widget-recent-activity blockquote {
	padding: 0 0 8px;
	margin: 0 0 8px;
	border-bottom: 1px solid #ddd;
}

/* ================================================== widget: widget-select-your-breastpump ===== */

.widget-select-your-breastpump {
	position: absolute;
	top: 148px;
	left: 630px;
	margin: 0;
	padding:0;
	z-index:9;
}

.widget-select-your-breastpump .widget-header {
	position: relative;
	margin: 0;
	border-bottom: none;
}

.widget-select-your-breastpump .widget-header a:focus { outline: none; }

.legacy-content .widget-select-your-breastpump .widget-title .btn {
	padding: 7px 10px;
	border-top: 0;
    font-size: 12px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.widget-select-your-breastpump .widget-title .icon-arrow-right {
	margin-left: 1px;
	margin-right: 10px;
}

.widget-select-your-breastpump .widget-title .icon-arrow-down {
	margin-left: 0;
	margin-right: 8px;
}

.widget-select-your-breastpump .widget-content {
	position: absolute;
	top: 0;
	display: none;
	background: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fffbda), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #fffbda 0%, #ffffff 100%);
	background: -moz-linear-gradient(top, #fffbda 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #fffbda 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #fffbda 0%, #ffffff 100%);
	background: linear-gradient(top, #fffbda 0%, #ffffff 100%);
	padding: 15px 10px 0;
	width: 153px;
	border: 2px solid #fff28f;
	border-top: none;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	-webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2);
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2);
	overflow: hidden;
}

.widget-select-your-breastpump fieldset.super legend {
	font-size: 14px;
	color: #6a639a;
}

.widget-select-your-breastpump .area {
	position: absolute;
	top: 0;
	right: -1px;
	background: url('../images/swoosh-header.png') no-repeat -704px -27px;
	width: 103px;
	height: 6px;
}


/* ================================================== widget: widget-sidenav ===== */

.widget-sidenav { }

.widget-sidenav h1 { margin: 0 0 10px; }

.widget-sidenav h1,
.widget-sidenav h1 a,
#tertiary .widget-header h1 a {
	font-weight: normal;
	font-size: 18px;
	text-decoration: none;
}

.widget-sidenav ul {
	padding: 0;
	margin: 0 0 1em;
	font-weight: bold;
    font-size: 14px;
	list-style: none;
}

.widget-sidenav li { margin: 0 0 .25em; }

.widget-sidenav ul a {
	display:block;
	padding-left: 15px;
	text-decoration: none;
}
.widget-sidenav ul ul a{
	padding-left:0;
    font-size: 12px;
}

.widget-sidenav ul a .icon{ margin-left:-15px; }

.widget-sidenav ul ul {
	padding: .5em 0 0 30px;
}

.widget-sidenav ul ul .on a { color: #6a639a; }

.widget-sidenav .icon-arrow-right {
	background-position: -40px -100px;
	margin-left: 1px;
	margin-right: 10px;
}

.widget-sidenav .icon-arrow-down {
	background-position: -60px -120px;
	margin-left: 0;
	margin-right: 8px;
}

/* ================================================== widget: widget-testimonials ===== */

.widget-testimonials { }

.widget-testimonials blockquote { margin: 0 0 1em; }

/* ================================================== widget: widget-tip ===== */

.widget-tip .widget-content { font-style: italic; }

/* ================================================== widget: widget-user-bio (twitterfeed) ===== */

.widget-user-bio .widget-header,
.widget-user-bio .widget-content { border: 2px solid #ddd; }

.widget-user-bio .widget-header {
	background-color: #e6f4ff;
	padding: 10px 10px 0;
	border-bottom: none;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.widget-user-bio .widget-header .icon {
	top: -2px;
	margin-right: 10px;
}

.widget-user-bio .widget-content {
	background-color: #fff;
	padding: 0 10px;
	border-top: none;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	line-height: 1.2;
}

.widget-user-bio .user-image {
	background-color: #e6f4ff;
	padding: 10px;
	-webkit-box-shadow: 0 2px 5px #e6f4ff;
	-moz-box-shadow: 0 2px 5px #e6f4ff;
	box-shadow: 0 2px 5px #e6f4ff;
	margin: 0 -10px 10px;
}

.widget-user-bio .user-info {
	padding: 0 0 8px;
	margin: 0 0 8px;
	border-bottom: 1px solid #ddd;
}

/* ================================================== widget: widget-user-function ===== */

.widget-user-function ul.menu-function {
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	overflow: hidden;
}

.widget-user-function ul.menu-function li { }

.widget-user-function ul.menu-function a {
	display: block;
	background-color: #6a639a;
	padding: 2px 17px 3px 13px;
	height: 21px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height: 22px;
	color: #fff;
	text-decoration: none;
}

.widget-user-function ul.menu-function a:hover { background-color: #554f7b; }

.widget-user-function p {
	position: relative;
	top: 8px;
	width: 169px;
	float: left;
}

/* ================================================== widget: widget-user-photo ========== */

.widget-user-photo{
	padding-top:20px;
}
.widget-user-photo #UserPhotoHolder{
	text-align:center;
}
.widget-user-photo #UserPhotoHolder img{
	max-width:225px;
	max-height:225px;
	display:block;
	margin: 0 auto;
	vertical-align:middle;
}
.widget-user-photo a{
	display:block;
	text-align:right;
	padding:4px 0 0;
}

/* ================================================== widget: widget-whats-new ===== */

.widget-whats-new { padding-bottom: 25px; } /* accomodates for flexslider paging */

.widget-whats-new ol { 
    float: left;
    margin-top: -3px;
}
.widget-whats-new .link-icon {  }
/* ================================================== widget: widget-my-medela ===== */

.widget-my-medela header { border-bottom: none; }

/* ================================================== widget: widget-wishlist-signup ===== */

.widget-wishlist-signup { }

/* ================================================== widget: widget-upcoming-programs ===== */

.widget-upcoming-programs .widget-content a { font-weight: bold; }
.widget-upcoming-programs .widget-content .grid { font-size: 12px; }
.widget-upcoming-programs .widget-content .grid .span-2 { width: 45px; }

/* ================================================== widget: widget-my-education-programs ===== */

.widget-my-education-programs .widget-content .live-programs a { font-weight: bold; }
.widget-my-education-programs .widget-content .grid { font-size: 10px; } /*check*/
.widget-my-education-programs .widget-content .grid .span-2 { width: 45px; }

/* ================================================== Barcodes ===== */
/*
    Copyright notice
    Grandzebu. 2003. All Rights Reserved - GNU General Public License
    http://www.fonts2u.com/code-128.font
*/
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'Code128Regular';
	src: url('../../fonts/code128-webfont.eot'); /* IE9 Compat Modes */
	src: url('../../fonts/code128-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		  url('../../fonts/code128-webfont.woff') format('woff'), /* Modern Browsers */
		  url('../../fonts/code128-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
		  url('../../fonts/code128-webfont.svg#Code128Regular') format('svg');/* Legacy iOS */
}
.bar-code {
	width: 140px;
	height: 50px;
	overflow: hidden;
	color: #000;
	font-size: 5.5em; /*check*/
	text-align: center;
}
.bar-code-code128 {
	font-weight: normal;
	font-weight: 100;
	font-family: 'Code128Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* ================================================== autocomplete ========== */

.ui-autocomplete{
	padding:4px 16px 16px;
	overflow:hidden;
}
.ui-autocomplete .ui-autocomplete-category,
.ui-autocomplete .ui-menu-item{
	margin:0;
	padding:0;
}
.ui-autocomplete .ui-autocomplete-category{
	padding-top:12px;
	font-weight: bold;
	width:100%;
	clear:both;
}
.ui-autocomplete .ui-menu-item{
	padding-top:4px;
	padding-left:4px;
}
.ui-autocomplete .ui-menu-item a{
	width:auto;
}

/* ================================================== search ========== */

ul.search-filters {
	list-style-type: none;
	padding: 0;
	margin-left: 0; 
}	
.search-filter{

}
a.filter-by-button{
	padding-top: 0; 
	margin: 0 0 10px; 
	border-top: none; 
}
#tertiary a.selected{ 
	padding-top: 0; 
	margin: 0 0 10px; 
	border-top: none; 
	color: #e57c13;
	font-weight: bold;
}
ul.search-sesults{
	list-style-type: none;
	padding: 0;
	margin-left: 0; 
}
.search-result{
	padding-top: 8px; 
}

/* ================================================== account ========== */

.account .member-since{
	padding-bottom:15px;
}
.account #PhotoHolder{
	padding-bottom:8px;
}
.account #PhotoHolder img{
	display:block;
	margin:0 auto;
}
.account #PhotoHolder a{
	display:block;
	padding-top:4px;
	text-align:right;
}

/* ===== Preview ================================================= */
.previewBox {
	z-index:500;
	position:absolute;
	left: 100px;
	top: 50px;
	font-size:large;
	margin:4px 390px 10px 0pt;
	padding:10px 15px 10px 15px;
	border:solid 1px #FFC983;
	background-color:#FFEFDF;
}

/* ================================================== video pages ========== */

#jwplayer_wrapper,
#jwplayer { margin-bottom: 1em; } 

#jwplayer li { margin: 0; }

#jwplayer #jwplayer_jwplayer_playlistcomponent img { /* html5 version*/
    width: 150% !important;
    margin: -15px 0 0 -18px !important;
    height: 150% !important;
}


/* ================= responsive styles for non-responsive pages  ===============   */
#supplementary .menu-utilities.conceal,
.conceal {  display: none; }

.profiler-results { display: none !important; }

/* ===== ie base =================================================*/

.lte8 body.load-fancybox #container { 
    background-image: none;
    width: 600px;
}

.lte8 .link-icon-video .icon,
.lte8 .link-icon-video:hover .icon,
.lte8 a:hover .link-icon-video .icon,
.lte8 .link-icon-video-med .icon-play-med,
.lte8 .link-icon-video-med:hover .icon-play-med,
.lte8 a:hover .link-icon-video-med .icon-play-med {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: none;
	opacity: 1;
}

.lte8 .icon-play { background: url('../images/icon-play.png') no-repeat center -40px; }

.lte8 .icon-play:hover { background: url('../images/icon-play.png') no-repeat center 13px; }

.lte8 .icon-play-med { background: url('../images/icon-play-med.png') no-repeat center 50px; }

.lte8 .icon-play-med:hover { background: url('../images/icon-play-med.png') no-repeat center -200px; }

